/* CSS Document */
@charset "utf-8";

html {
  font-size: 10px;
}
body {
  font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  color: #333333;
  margin: 0 auto;
	max-width: 1920px;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
}
.white {
	color: #fff;
}
.fwb {
	font-weight: 600;
}
.ffyg {
	font-family: "游ゴシック";
}
.fflg {
	font-family:"VDL ロゴナ R";
}
.ffcl {
	font-family:"コーポレート・ロゴ ver2 Medium";
}
.flex {
	display: flex;
}
.row {
	flex-direction: row-reverse;
}
.wrap {
	flex-wrap: wrap;
}
.sp-only {
	display: none;
}
.sec-ttl {
	font-size: 4rem;
	text-align: center;
	letter-spacing: 2px;
}

.tab-sp-nav {
		display: none;
	}

/*ヘッダー*/
#header {
	background: #9DCA40;
	padding: 1rem;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3;
}
.head-inner {
	width: 100%;
	align-items: center;
	justify-content: space-between;
}

.head-logo {
	width: 40rem;
}
#header .nav {
	width: 60%;
	font-size: 1.8rem;
}
#header .nav ul {
	align-items: center;
	justify-content: space-between;
	
}
.nav-bnr {
	width: 30rem;
}
.nav-bnr .tel-link {
	width: 100%;
	margin: auto;
}
.nav-bnr .contact-link {
	width: 100%;
	margin: auto;
	background: #fff;
	padding: 2px;
}
.contact-link a {
	display: block;
	color: #333;
	text-align: center;
}

@media screen and (max-width:1280px){
	.head-logo {
		width: 24rem;
	}
	#header .nav {
		width: 75%;
		font-size: 1.8rem;
	}
	#header .nav ul {
		align-items: center;
		justify-content: space-between;
	}
	.nav-bnr {
		width: 20rem;
	}
	
}

/*メインビジュアル*/
.mainvisual {
	width: 100%;
	height: 100vh;
	background: url("../img/mv.png");
	background-size: cover;
	padding-top: 16rem;
	position: relative;
}
@media screen and (max-width:1280px) {
	.mainvisual {
		height: 90vh;
		padding-top: 0rem;
	}
	.mv-inner {
		width: 98%;
	}
}
.mv-inner {
	width: 90%;
	margin: auto;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%);
}
.mv-inner-left {
	width: 53%;
}
.mv-inner-right {
	width: 45%;
}


/*スライドショー*/
.top-ss {
	padding: 5rem 0;
	background: #EDF192;
}
/*ＳＮＳリンク*/
.sns-wrapper {
	width: 50%;
	margin: 5rem auto 0 auto;
	justify-content: space-between;
	align-items: center;
}
.sns-wrapper a img {
	width: 60%;
}
@media screen and (max-width:1280px){
	.sns-wrapper {
		width: 70%;
	}
}
/*==================================================
スライダーのためのcss
===================================*/
.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 10px;/*スライド左右の余白調整*/
}

/*ご挨拶*/
#greeting {
	background: url("../img/greeting-img.png");
	background-position: top center;
	background-size: cover;
	border-bottom: solid 10px #0F8814;
}
#greeting .inner {
	width: 1200px;
	margin: auto;
	padding: 5rem 0;
}
#greeting .inner h3 {
	text-align: center;
	color: #4B4B4B;
	font-size: 4rem;
	line-height: 1.6;
	letter-spacing: 3px;
}
#greeting .inner h3 .green {
	color: #9DCA40;
	font-size: 5rem;
}
#greeting .inner h3 .green .small {
	font-size: 4rem;
}
.greeting-message {
	text-align: center;
	font-size: 2rem;
	line-height: 2;
	margin-top: 5rem;
}
#greeting .point {
	margin-top: 7rem;
}
.point-wrapper {
	width: 60%;
	margin: auto;
	justify-content: space-between;
}
#greeting .point h4 {
	margin-top: 5rem;
	text-align: center;
	font-size: 4rem;
	letter-spacing: 3px;
}
#greeting .point h4 .green {
	color: #9DCA40;
	font-size: 5rem;
}
#greeting .point h4 .green .small {
	font-size: 4rem;
}

/*取り扱い商品*/
#lineup {
	background: url("../img/kurukurubg01.png");
	background-size: cover;
	background-attachment: fixed;
	padding: 5rem 0 3rem 0;
	position: relative;
}
#lineup:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #0F8814, #0F8814 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #0F8814, #0F8814 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#lineup .inner {
	width: 70%;
	margin: auto;
}

.lineup-wrapper {
	margin-top: 8rem;
	justify-content: space-between;
	align-items: center;
}
.lineup-wrapper .item {
	width: 45%;
	position: relative;
	margin-bottom: 3rem;
}
.lineup-wrapper .item img {
	width: 100%;
	height: auto;
}
.lineup-wrapper .item .item-ttl {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: rgba(255,255,255,0.8);
	width: 100%;
	padding: 2rem 0;
}
.lineup-wrapper .item .item-ttl p {
	text-align: center;
	font-size: 5rem;
	color: #4B4B4B;
}
.lineup-wrapper .item .item-ttl p span {
	font-size: 3rem;
}

/*お問い合わせボタン*/
.contact-btn {
	width: 50rem;
	margin: 3rem auto;
	background: #0F8814;
	padding: 1rem 0;
	border-radius: 6rem;
}
.contact-btn:hover {
	background: #31BC82;
}
.contact-btn a {
	display: block;
	text-align: center;
	font-size: 3rem;
}


/*買取実績*/
#example {
	padding: 5rem 0;
}

#example .inner {
	margin-top: 5rem;
	background: rgba(166,243,169,0.5);
	padding: 3rem 0;
}

/*買取の流れ*/
#flow {
	padding: 5rem 0;
}
#flow .sec-ttl {
	font-size: 4rem;
	text-align: center;
	letter-spacing: 2px;
}
.flow-wrapper {
	width: 90%;
	margin: 5rem auto;
	justify-content: space-between;
	align-items:flex-start;
}
.flow-item {
	border: 5px solid rgba(166,243,169,0.8);
	border-radius: 5rem;
	padding-top: 5rem;
	box-sizing: border-box;
	width: 32%;
	height: 50rem;
}
.flow-item p {
	text-align: center;
}
.flowno {
	font-size: 7rem;
	color: #0F8814;
	line-height: 1;
}
.flow-ttl {
	font-size: 3rem;
}
.flow-txt {
	margin-top: 2rem;
	font-size: 2rem;
	line-height: 1.5;
}
.flow-01,.flow-02,.flow-03 {
	margin-top: 2rem;
}
.flow-01 p {
	font-size: 1.8rem;
}
.link-wrapper {
	width: 70%;
	margin: 2rem auto 0 auto;
	justify-content: space-between;
	align-items: center;
}
.link-wrapper a {
	width: 20%;
}
.flow-02 {
	width: 70%;
	margin: 3rem auto 0 auto;
	justify-content: space-between;
}
.flow-02 img {
	width: 40%;
}
.flow-03 {
	width: 25%;
	margin: 3rem auto 0 auto;
}

@media screen and (max-width:1280px){
	.flow-txt {
		font-size: 1.6rem;
	}
}

/*よくあるご質問*/
#qa {
	margin: 10rem auto 0 auto;
	padding: 8rem 0;
	background: rgba(166,243,169,0.5);
	border-bottom: 1rem solid #0F8814;
}

.qa-wrapper {
	margin-top: 5rem;
	flex-direction: column;
	gap: 5rem;
}
.qa-box {
	width: 120rem;
	margin: auto;
	background: #fff;
	border-radius: 5rem;
	box-shadow: 2px 2px 5px #ccc;
	padding: 3rem 0;
}
.qa-item {
	width: 90%;
	margin: auto;
	gap:2rem;
	align-items: center;
}
.q-item {
	padding-bottom: 1rem;
	border-bottom: 1px solid #CDCDCD;
}
.a-item {
	margin-top: 2rem;
}
.qa-icon {
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
}
.qa-icon p {
	line-height: 5rem;
	font-size: 3.6rem;
	text-align: center;
}
.q-icon {
	background: #6AD7F9;
}
.a-icon {
	background: #F96AC0;
}
.qa-txt p {
	font-size: 2.2rem;
}
#qa .contact-btn {
	margin-top: 8rem;
}

.bg-diagonal {
	background: url("../img/kurukurubg01.png");
	background-size: cover;
	background-attachment: fixed;
	border-bottom: 1rem solid #0F8814;
}

/*対応エリア*/
#area {
	padding: 8rem 0;
}
#area .inner {
	width: 70%;
	margin: 5rem auto 8rem auto;
	justify-content: space-between;
	align-items: center;
}
.area-img {
	width: 40%;
}
.area-txt {
	width: 55%;
}
.area-txt p {
	font-size: 2rem;
	line-height: 1.5;
}


/*店舗紹介*/
#store {
	padding: 8rem 0;
}
.store-flex01 {
	margin: 8rem auto;
	justify-content: center;
	gap: 8rem;
}
.store-flex01 .store-box {
	width: 65rem;
	height: 52rem;
	background: #fff;
	box-shadow: 3px 3px 6px #ccc;
	padding: 2rem 0;
}
.store-name {
	width: 85%;
	margin: auto;
	border-bottom: solid 1px #0F8814;
}
.store-flex01 .store-box .store-name p {
	font-size: 2.4rem;
}
.store-name p {
	text-align: center;
}
.store-item {
	width: 85%;
	margin: 2rem auto;
	justify-content: space-between;
	align-items: center;
}
.store-img {
	width: 40%;
}
.store-info {
	width: 55%;
}
.store-info dl {
	justify-content: space-between;
	align-items: center;
	font-size: 1.6rem;
}
.store-info dl dt {
	width: 25%;
}
.store-info dl dd {
	width: 73%;
}
.store-info .mb2 {
	margin-bottom: 2rem;
}
.store-map {
	width: 90%;
	margin: auto;
}
.store-flex01 .store-map iframe {
	width: 100%;
	height: 26rem;
}

.store-flex02 {
	justify-content: center;
	gap: 5rem;
}
.store-flex02 .store-box {
	width: 50rem;
	height: 36rem;
	background: #fff;
	box-shadow: 3px 3px 6px #ccc;
	padding: 2rem 0;
}
.store-flex02 .store-box .store-name p {
	font-size: 2rem;
}
.store-flex02 .store-info {
	width: 75%;
	margin: 3rem auto;
}
.store-flex02 .store-info dl dt {
	width: 20%;
}
.store-flex02 .store-info dl dd {
	width: 78%;
}
.store-flex02 .store-map iframe {
	width: 100%;
	height: 22rem;
}

@media screen and (max-width:1280px) {
	.store-flex01 .store-box {
		width: 58rem;
		height: 48rem;
	}
	.store-flex01 .store-map iframe {
		height: 22rem;
	}
	
	.store-flex02 .store-box {
		width: 36rem;
		height: 32rem;
	}
	.store-flex02 .store-info {
		width: 90%;
	}
	.store-flex02 .store-map iframe {
		height: 20rem;
	}
}

/*ヤフオクバナー*/
.yahuoku-bnr {
	width: 80%;
	margin: 10rem auto 0 auto;
	background: #F2D45E;
	border-radius: 8rem;
	padding: 3rem 0;
}
.yahuoku-bnr .bnr-ttl {
	width: 70%;
	margin: auto;
}
.yahuoku-link-wrapper {
	width: 90%;
	margin: 3rem auto 0 auto;
	justify-content: space-between;
	align-items: center;
}
.yahuoku-link {
	width: 12%;
	background: #fff;
	padding: 2rem 0;
	border-radius: 3rem;
}
.yahuoku-link a {
	display: block;
	font-size: 2rem;
	text-align: center;
	color: #333;
}

/*会社情報*/
#company {
	padding: 8rem 0;
	border-bottom: 1rem solid #0F8814;
}
#company .inner {
	width: 70%;
	margin: 5rem auto;
	justify-content: space-between;
	align-items: center;
}
.company-img {
	width: 45%;
}
.company-info {
	width: 48%;
}
.company-info dl {
	justify-content: space-between;
	font-size: 1.8rem;
}
.company-info dl dt {
	width: 30%;
	padding: 2rem 0;
	border-bottom: 1px solid #ccc;
}
.company-info dl dd {
	width: 70%;
	padding: 2rem 0;
	border-bottom: 1px solid #ccc;
}
.company-sns {
	width: 90%;
	margin: 5rem auto;
	justify-content: center;
	gap: 2rem;
}

/*お問い合わせフォーム*/
/*お問い合わせ*/
#contact-form {
	padding: 10rem 0;
	background: rgba(166,243,169,0.5);
}
#contact-form .inner {
	background: #fff;
	width: 70%;
	margin: 5rem auto;
	padding: 5rem 0;
}

/*フォーム*/
.form {
	width: 80%;
	margin: auto;
	font-size: 2rem;
}
@media screen and (max-width:1280px){
	.form {
		width: 85%;
	}
}
.form-item {
	border-bottom: 1px solid #ccc;
	padding:3rem 0;
}
.form-item ul {
	justify-content: space-between;
	align-items: center;
}
.form-item ul .form-label {
	width: 25%;
	text-align: center;
	line-height: 2.5;
}
.form-item ul .form-label span {
	background: #8DECC9;
	color: #fff;
	border-radius: 1rem;
	padding: 0.6rem 1rem;
}
.form-item ul .form-input {
	width: 70%;
}
.check {
	flex-direction: column;
	gap: 2rem;
}
.input_box {
	border: 1px solid #ccc;
	padding: 1rem 0;
	width: 80%;
}
.input_txtarea {
	border: 1px solid #ccc;
	padding: 1rem 0;
	width: 80%;
	height: 10em;
}

.submit-btn {
	width: 35%;
	margin: 3rem auto;
}
.Form-Btn {
	background: #9DCA40;
	padding: 2rem 0;
	text-align: center;
	color: #fff;
	width: 100%;
	border: none;
	border-radius: 1rem;
	font-size: 2.4rem;
}

/*フッター*/
#footer {
	padding-top: 8rem;
	padding-bottom: 1rem;
	background: #9DCA40;
}
.footer-logo {
	width: 40rem;
	margin: auto;
}
.footer-info p{
	margin-top: 3rem;
	text-align: center;
	font-size: 2rem;
}
.foot-sns {
	margin-top: 5rem;
	justify-content: center;
	gap:5rem;
	align-items: center;
}
.foot-sns a {
	width: 6rem;
}
.copy {
	text-align: center;
	font-size: 14px;
	margin: 3rem auto 0 auto;
}


/*ハンバーガーメニュー*/
	/*========= ナビゲーションのためのCSS ===============*/

	#g-nav{
			/*position:fixed;にし、z-indexの数値を大きくして前面へ*/
			position:fixed;
			z-index: 999;
			/*ナビのスタート位置と形状*/
		top:-120%;
			left:0;
		width:100%;
			height: 100vh;/*ナビの高さ*/
		background:#A6F3A9;
			/*動き*/
		transition: all 0.6s;
	}

	/*アクティブクラスがついたら位置を0に*/
	#g-nav.panelactive{
			top: 0;
	}

	/*ナビゲーションの縦スクロール*/
	#g-nav.panelactive #g-nav-list{
			/*ナビの数が増えた場合縦スクロール*/
			position: fixed;
			z-index: 999; 
			width: 100%;
			height: 100vh;/*表示する高さ*/
			overflow: auto;
			-webkit-overflow-scrolling: touch;
	}

	/*ナビゲーション*/
	#g-nav ul {
			/*ナビゲーション天地中央揃え*/
			position: absolute;
			z-index: 999;
			top:50%;
			left:50%;
			transform: translate(-50%,-50%);
	}

	/*リストのレイアウト設定*/

	#g-nav li{
		list-style: none;
			text-align: center; 
	}

	#g-nav li a{
		color: #333;
		text-decoration: none;
		padding:10px;
		display: block;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-weight: bold;
		font-size: 2rem
	}

	/*========= ボタンのためのCSS ===============*/
	.openbtn{
		position:fixed;
			z-index: 9999;/*ボタンを最前面に*/
		top:10px;
		right: 10px;
		cursor: pointer;
			width: 50px;
			height:50px;
	}

	/*×に変化*/	
	.openbtn span{
			display: inline-block;
			transition: all .4s;
			position: absolute;
			left: 14px;
			height: 3px;
			border-radius: 2px;
		background-color: #666;
			width: 45%;
		}

	.openbtn span:nth-of-type(1) {
		top:15px;	
	}

	.openbtn span:nth-of-type(2) {
		top:23px;
	}

	.openbtn span:nth-of-type(3) {
		top:31px;
	}

	.openbtn.active span:nth-of-type(1) {
			top: 18px;
			left: 18px;
			transform: translateY(6px) rotate(-45deg);
			width: 30%;
	}

	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	.openbtn.active span:nth-of-type(3){
			top: 30px;
			left: 18px;
			transform: translateY(-6px) rotate(45deg);
			width: 30%;
	}














